import { request } from '@/api/request2.js'
//获取特种设备清单列表
export function listEquipment(params) {
    return request({
        url: '/mudu/equipment/list',
        method: 'get',
        params
    })
}
//获取储气罐清单列表
export function storageList(params) {
    return request({
        url: '/mudu/receiver/list',
        method: 'get',
        params
    })
}
//获取交通运输列表
export function trafficList(params){
    return request({
        url: '/mudu/transportation/list',
        method: 'get',
        params
    })
}